### Hierarchy

- OnErrorEventHandlerNonNull

### Callable

- __call(event: Event | string, source?: undefined | string, lineno?: undefined | number, colno?: undefined | number, error?: any): any

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:17115

  #### Parameters

  - ##### event: Event | string

  - ##### Optional source: undefined | string

  - ##### Optional lineno: undefined | number

  - ##### Optional colno: undefined | number

  - ##### Optional error: any

  #### Returns any

Generated using TypeDoc